#callMenu {
  display: none;
}
#spMenu ul {
  display: none;
}
#spAbout {
  display: none;
}
#spMainImage {
  display: none;
}
.spTitle {
  display: none;
}
.spSubTitle {
  display: none;
}
.spImage {
  display: none;
}
#spTweet {
  display: none;
}
/********************************************************************************************



about



********************************************************************************************/

#inner .about h1 {
  padding-bottom: 0;
}
.about p {
  font-size: 115%;
  line-height: 1.8em;
}
/********************************************************************************************



declaration



********************************************************************************************/



.declarationIntro {
  padding:0 10px 10px 10px;
}
.declarationIntro h1{
  color: #87ad1e;
  font-size: 200%;
  font-weight: bold;
  text-align:center;
   padding: 10px;
   line-height:1em;
}
.declarationIntro p {
  text-align: center;
  padding-bottom: 10px;
}
.declarationMenu {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .declarationMenu {
    flex-direction: column;
  }
}
.declarationBox {
  width: 26%;
  height:250px;
  padding: 10px;
  margin:0px 20px 20px 20px;
  border: #87ad1e 5px solid;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  /* float:left; */
  text-align:center;
}
.declarationText {
  text-align:left;
  padding:10px;
    line-height:1.2em;

}
.declarationCaution {
  font-size:0.8em;
}

.timelineBoxInner{
  width:520px;
  margin:0 auto;
  }

#inline_content {
  width: 520px;
  margin:0 auto;
  padding:10px;
}
#inline_content input,
#inline_content textarea {
  font-size: 16px;
}
#inline_content input {
  display: block;
}
#inline_content input.name, .declarationBox textarea.text {
  font-family: monospace;
}
#inline_content .name {
  width: 480px;
  height: 2.5em;
  padding: 0 5px;
  border: 1px solid #bfbfbf;
  margin-bottom: 15px;
  /*font-size: 12px;*/
}
#inline_content .text {
  width: 480px;
  border: 1px solid #bfbfbf;
  height: 5em;
  padding: 5px;
  resize: none;
  /*font-size: 12px;*/
}
#inline_content .btDeclaration01 {
  margin: 15px auto;
}
#inline_content .btDeclaration02 {
  margin: 15px auto 0 auto;
}

/* マナー */

#manner {
  width: 650px;
  margin: 0 auto 30px;
  padding: 15px 150px;
  background: #f4fbe3;
  border: #87ad1e 2px solid;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#manner dl {
  float: left;
  width: 200px;
  margin: 0 15px 15px 0;
}
#manner dt {
  padding: 13px 0 8px;
}
.maintitle {
  background: url(../img/bg_ttl.gif) top left no-repeat;
  height: 35px;
  color: #FFF;
  font-size: 1.3em;
  padding: 5px 0 0 35px;
}
.btn-declaration a {
  display: block;
  padding: 10px;
  text-align: center;
  font-size: 18px;
  color: #313131;
  border: #F1A02A 1px solid;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-shadow: 1px 1px 0 #FFFFFF;
  background: #ffcc33;
  background: -moz-linear-gradient(top, #ffcc33 0%, #ffae34 100%);
  background: -webkit-linear-gradient(top, #ffcc33 0%, #ffae34 100%);
  background: linear-gradient(to bottom, #ffcc33 0%, #ffae34 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc33', endColorstr='#ffae34', GradientType=0 );
}
/********************************************************************************************



view



********************************************************************************************/
.viewIntro p {
  text-align: center;
  padding: 30px 5px;
  font-size: 1.3em;
}
.viewSns {
  padding: 0 5px;
  margin: 40px auto 50px;
}
.viewSns_text {
  font-size: 1.3em;
  text-align: center;
}
.viewSns_note{
  font-size: 1.2em;
  margin-top: 5px;
  text-align: center;
}
.viewSns_twitter{
  /* max-width: 50%; */
  margin: 15px auto 0;
  display: flex;
  justify-content: center;
}
/* .viewSns a {
} */
.viewSns a img {
  max-width: 100%;
}

@media screen and ( max-width:480px) {
  .viewIntro p {
    text-align: center;
    padding: 20px 5px;
    font-size: 1.1em;
  }
  .viewSns {
    margin: 10px auto 20px;
  }
  .viewIntro p {
    text-align: left;
    font-size: 1.1em;
  }
  .viewSns_text {
    text-align: left;
    font-size: 1.1em;
  }
  .viewSns_note{
    text-align: left;
    font-size: 1.0em;
    text-indent: -1em;
    padding-left: 1em;
  }
  .br_pc {
    display: none;
  }
}

/********************************************************************************************



movie



********************************************************************************************/

#movieWrap {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}
#movieWrap h1 {
  padding-bottom: 30px;
}
#movieWrap section {
  width: 960px;
  overflow: hidden;
  margin-top: 25px;
}
#movieWrap section ul {
  width: 970px;
  overflow: hidden;
}
#movieWrap section li {
  float: left;
  margin: 0 5px 5px 0;
}
#movieWrap section li img {
  display: block;
  margin-bottom: 4px;
}
#movieWrap section li a {
  display: block;
}
#movieWrap .btMore {
  padding: 15px 0 0;
}
#movieWrap .text {
  color: #fea500;
  text-align: center;
  font-size: 140%;
  font-weight: bold;
  padding: 30px 0 15px;
}
.btn-movie-next {
  display: block;
  float: right;
  text-align: right;
  margin-top: -15px;
}
/********************************************************************************************



Circle



********************************************************************************************/

.CircleHero {
  width: 100%;
  padding: 10px 0 0 0;
}
.CircleHeroInner {
  padding: 10px 0 0 0;
}
.CircleHero__Comment {
  position: relative;
  padding: 0 15px 0 15px;
  width: 95%;
}
.CircleHero__CommentInner {
  position: absolute;
  background-color: #fff;
  bottom: 15px;
  font-size: 1.2em;
  padding: 15px 15px 15px 15px;
}
.CircleMember {
  overflow: hidden;
  padding: 15px 0 15px 0;
}
.CircleMember__item {
  width: 450px;
  padding: 5px 5px 5px 15px;
  float: left;
}
.memberFigure {
  width: 75px;
  padding: 0 10px 0 0;
  text-align: center;
  float: left;
}
.memberCaption {
  color: #fff;
  width: 75%;
  font-weight: bold;
  font-size: 1.3em;
  margin: 25px 0 0 0;
  padding: 5px 10px 5px 10px;
  background-color: #87ad1e;
  float: left;
}
.CircleContentWrap {
  overflow: hidden;
  clear: both;
}
.question {
  font-size: 1.3em;
  font-weight: bold;
  color: #87ad1e;
}
.CircleContent__left {
  float: left;
  width: 640px;
  overflow: hidden;
}
.CircleContent__grid {
  width: 100%;
  padding: 15px 0 15px 0;
  overflow: hidden;
}
.CircleContent__item {
  padding: 15px 0 0 0;
  overflow: hidden;
}
.memberComment {
  position: relative;
  overflow: hidden;
  padding: 0 0 0 15px;
}
.memberComment:before {
  position: absolute;
  content: url(../img/btInterviewComment.png);
  left: 2px;
  top: 30px;
}
.memberCommentInner {
  padding: 10px 20px 20px 30px;
  font-size: 1.2em;
  overflow: hidden;
  background-color: #f3f7e8;
  border-radius: 5px;
  min-height: 60px;
}
.CircleContent__right {
  float: right;
  overflow: hidden;
}
.CircleContentFigure {
  padding: 15px 0 10px 0;
}
/********************************************************************************************



Interview



********************************************************************************************/

.InterviewHero {
  width: 100%;
  padding: 10px 0 0 0;
}
.InterviewHeroInner {
  padding: 10px 0 0 0;
}
.InterviewHero__Comment {
  position: relative;
  padding: 0 15px 0 15px;
  width: 95%;
}
.InterviewHero__CommentInner {
  position: absolute;
  background-color: #fff;
  bottom: 15px;
  font-size: 1.2em;
  padding: 15px 15px 15px 15px;
}
.InterviewMember {
  overflow: hidden;
  padding: 15px 0 15px 0;
}
.InterviewMember__item {
  width: 450px;
  padding: 5px 5px 5px 15px;
  float: left;
}
.InterviewContentWrap {
  overflow: hidden;
  clear: both;
}
.InterviewContent__left {
  overflow: hidden;
}
.InterviewContent__grid {
  width: 100%;
  padding: 15px 0 15px 0;
  overflow: hidden;
}
.InterviewContent__item {
  padding: 15px 0 0 0;
  overflow: hidden;
}
.InterviewContent__right {
  float: right;
  overflow: hidden;
}
.InterviewContentFigure {
  padding: 15px 0 10px 0;
}
.InterviewContentImg {
  width: 600px;
  margin: 15px auto;
}
/********************************************************************************************



partner



********************************************************************************************/

.partner ul {
  width: 960px;
  overflow: hidden;
  padding-top: 5px;
}
.partner li {
  float: left;
  margin: 4px 4px 0 0;
  line-height: 0;
  font-size: 0;
}
.partner h3 {
  color: #87ad1e;
  font-size: 120%;
}
/********************************************************************************************



topics



********************************************************************************************/

#inner .topics {
  width: 620px;
  font-size: 1.1em;

}
#inner .topics .textbox {
  line-height: normal;
  margin-top: 35px;
}
#inner .topics h2 {
  position: relative;
  z-index: 0;
}
#inner .topics h2 span {
  font-size: 80%;
  font-weight: normal;
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: -27px;
}
/********************************************************************************************



topicsList



********************************************************************************************/


#topTopicsList {
  background: url(../img/bgTopTopics.gif) no-repeat 95px 15px;
  font-size: 1.2em;
}
#topTopicsList dt {
  color: #87ad1e;
  font-size: 80%;
  margin-top: 7px;
  line-height: 1em;
}
#topTopicsList dd {
  background: url(../img/line01.gif) repeat-x left bottom;
  padding-bottom: 3px;
}
/********************************************************************************************



information



********************************************************************************************/

.information section {
  padding-bottom: 30px;
}
.information ol {
  padding: 20px 0 5px;
}
.information ol li {
  display: list-item;
  list-style: decimal;
  margin-left: 22px;
  margin-bottom: 15px;
}
.information dt {
  color: #87ad1e;
  font-weight: bold;
  margin-bottom: 5px;
}
.information dd {
  margin-bottom: 20px;
}


/********************************************************************************************



TOP SNS



********************************************************************************************/


.top_sns._pc{
  background: transparent;
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.top_sns._pc ul{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  position: absolute;
  right: 0;
  top: -79px;
}
.top_sns._pc a {
  text-decoration: none;
  -webkit-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;}
.top_sns._pc a:hover {
    opacity: .5;}
@media screen and ( max-width:480px) {
  .top_sns._pc{
    display: none;
  }
  .top_sns._sp{
    width: 100%;
    display: block;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 20px 0;
  }
  .top_sns._sp p{
    padding: 0 2em;
    box-sizing: border-box;
    width: 40%;
    display: block;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .top_sns._sp p:nth-child(1){
    background: #FF2F2F;
  }
  .top_sns._sp p:nth-child(2){
    background: #000;
  }
  .top_sns._sp p:nth-child(3){
    background: #0076FB;
  }
  .top_sns._sp p:nth-child(4){
    background: -moz-linear-gradient(left, #ffa244, #d20987);
    background: -webkit-linear-gradient(left, #ffa244, #d20987);
    background: linear-gradient(left, #ffa244, #d20987);
  }
}

/********************************************************************************************



archive



********************************************************************************************/
.archive {
  width: 96%;
  margin: 0 auto;
}

.tweet_count{
  width:50%;
  float:left;
}
.tweet_ym_link,
.tweet_page_link{
  width: 100%;
  text-align: center;
  font-size: 1.3em;
  padding: 1rem 0;
  color: #fea500;
}
.tweet_page_link a,
.tweet_page_link span{
  color: #87AC1D;
}
.tweet_page_link a:hover{
  color: #fea500;
}
.tweet_page_link .page_link{
  color: #fea500;
}

.tweet_mv {
  margin: 3.5rem 0;
}

.tweet_mv img {
  width: 100%;
}

.tweet_list {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

@media screen and (max-width: 767px) {
  .tweet_list {
    grid-template-columns: 1fr;
  }
}

.tweet_msg{
  border: solid 2px #87AC1D;
  padding: 30px;
  border-radius: 10px;
}

.tweet_msg p:not(:first-child) {
  margin-top: 30px;
}

.tweet_lead {
  color: #000;
  font-size: 20px;
  font-weight: bold;
}

.tweet_text{
  color: #000;
  font-size:16px;
}

.tweet_date{
  font-size:18px;
  font-weight: bold;
  color:#999;
  padding-left:5px;
  display: flex;
  justify-content: space-between;
}

.tweet_message{
  font-size:12px;
}

.tweet_message img{
  max-width:100%;
  border-radius: 10px;
  height: 255px;
  margin: 0 auto;
  display: block;
}

.page_link {
  width: 100%;
  text-align: center;
  font-size: 1.3em;
  padding: 1rem 0;
  color: #fea500;
}

/********************************************************************************************



datail



********************************************************************************************/

.tweet-datail_list {
  width: 96%;
  display: grid;
  grid-template-columns: 1fr;
  margin: 0 auto;
  padding-top: 30px;
}

.tweet-datail_msg{
  margin:5px;
  padding:3px;
}
.tweet-datail_date{
  font-size:1.15rem;
  font-weight: bold;
  color:#87AC1D;
  padding: 3px 0;
  border-bottom: 1px solid #87ad1e;
  position: relative;
}

.tweet-datail_date span{
  font-size: 80%;
  font-weight: normal;
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: -27px;
}

.tweet-datail_message{
  font-size:12px;
  margin-top: 35px;
}

.tweet-datail_message span{
  display: block;
}

.tweet-datail_img img{
  max-width: 100%;
  width: calc(100% / 3 - 15px);
  padding: 5px;
  margin-top: 35px;
}

@media screen and (max-width: 767px) {
  .tweet-datail_img img{
    width: 100%;
  }
}

.p-news-pagination {
  width: 100%;
  text-align: center;
  font-size: 1.3em;
  padding: 3rem 0 1rem;
  color: #fea500;
}